Bug 838397 - [abrt] transmission-gtk-2.50-2.fc17: __GI___libc_malloc: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.50-2.fc17: __GI___libc_malloc: Process /usr/bin/tra...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:79f88b348aa03e718753f6ea5cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 21:04 EDT by Eng Kam Hon
Modified: 2013-01-19 18:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:11:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (79.51 KB, text/plain)
2012-07-08 21:04 EDT, Eng Kam Hon
no flags Details
File: maps (26.07 KB, text/plain)
2012-07-08 21:04 EDT, Eng Kam Hon
no flags Details
File: dso_list (7.70 KB, text/plain)
2012-07-08 21:04 EDT, Eng Kam Hon
no flags Details

  None (edit)
Description Eng Kam Hon 2012-07-08 21:04:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk
comment:        I did latest updates then Transmission no longer working. I not sure what was updated on last updates, but it had included latest kernel.
crash_function: __GI___libc_malloc
executable:     /usr/bin/transmission-gtk
kernel:         3.4.4-5.fc17.i686.PAE
pid:            5948
pwd:            /home/keng
time:           Sun 08 Jul 2012 01:59:50 PM MYT
uid:            1000
username:       keng
var_log_messages: Jul  8 13:59:50 kamhon-fedora abrt[5955]: Saved core dump of pid 5948 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-07-08-13:59:50-5948 (47706112 bytes)
xsession_errors: 

backtrace:      Text file, 81421 bytes
dso_list:       Text file, 7882 bytes
maps:           Text file, 26696 bytes

build_ids:
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fe5cb478475f1731df386be09bc4be60b90522f5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:019e42ad205179335b27f2a79a873fda88ed21a3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:0db1085b6f5f26681999bf8762e7374bb8179395
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986
:00ce33d49230505b56a3d22ca331599d0ee092af
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:20eaf26335aa318368a086ceb5466a50d135b9fd
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:962dbc6c144ca8b0ea47ad1c86e9b1e79098f749
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:4a67be981032dc57d5ce97b19af4581afaa7748b
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:d64cb88dcbfce5fd69141ebac00fea75a7712d6b
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:99912e7d86a35a6db645f4f4ed689312de502a96
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:d8d37727c58ae01fa4916591a87feb2201923ea3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c7112059d672dfb1b17ed4be88fa89f30b547841
:857faf41f9264d5ca81d646253beb9fe6782f28d
:fdee2102114906bdbb7e74ee8aacdef49a828901
:c26a641de431082e501e235ce16acf885da5aaac
:cf7d47a8e476e39b1202cab69f3d9024573ed063
:0bbd42c6733ae246ccfca3edc465f5cbff924cdc
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:57d6de5ff5536ed125c804f036da93c46399c6e4
:eaa4473d815589830f7f17f40459fef5ef765da4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:848a04e2a6ce321422123dd4369d8fff2214d349
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:327661a5f401b69a985e63c374da3357fb7bd155
:3e8db068ebbfae69654767b42d9b0475c53121e7
:9b59878cde8cc59e831bb56758c7e4f21010cead
:251af1a3c9fa452308c5836a1ee73709c69580e9
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/keng/2

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x75044 _int_malloc libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x77421 malloc libc.so.6 -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x66253 tr_loadFile [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x5fe7c tr_ctorSetMetainfoFromFile [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x54e66 - [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x64b91 - [exe] -
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986 0xd3ca event_base_loop libevent-2.0.so.5 -
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986 0xe4f4 event_base_dispatch libevent-2.0.so.5 -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x64a48 - [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x4db61 - [exe] -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kamhon-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/keng/keyring-6KFZ1a
:SBT_HOME=/home/keng/reference/sbt
:QTINC=/usr/lib/qt-3.3/include
:ATLASSIAN_HOME=/home/keng/reference/atlassian-plugin-sdk
:ANT_HOME=/home/keng/reference/ant
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=keng
:USERNAME=keng
:'MAVEN_OPTS= -XX:PermSize=256m '
:MAIL=/var/spool/mail/keng
:PATH=/home/keng/reference/sbt:/home/keng/reference/play-2.0:/home/keng/reference/groovy/bin:/home/keng/reference/scala/bin:/home/keng/reference/ant/bin:/home/keng/reference/maven3/bin:/home/keng/reference/jdk/jdk1.6/bin:/home/keng/reference/atlassian-plugin-sdk/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/keng/.local/bin:/home/keng/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/keng
:JAVA_HOME=/home/keng/reference/jdk/jdk1.6
:XMODIFIERS=@im=ibus
:PLAY_HOME=/home/keng/reference/play-2.0
:GNOME_KEYRING_PID=1333
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:M2_HOME=/home/keng/reference/maven3
:XDG_SEAT=seat0
:HOME=/home/keng
:SHLVL=1
:LOGNAME=keng
:GROOVY_HOME=/home/keng/reference/groovy
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-edhqAgKycF,guid=1caf77bc0f811da6206faad90000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SCALA_HOME=/home/keng/reference/scala
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/keng
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-keng-ouTIZU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1337,unix/unix:/tmp/.ICE-unix/1337
:SSH_AUTH_SOCK=/run/user/keng/keyring-6KFZ1a/ssh
:GPG_AGENT_INFO=/run/user/keng/keyring-6KFZ1a/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5948

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31809                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31809                31809                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/keng/.xsession-errors
:pos:	83933
:flags:	02002
:2:/home/keng/.xsession-errors
:pos:	83933
:flags:	02002
:3:socket:[191140]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[191145]
:pos:	0
:flags:	02004002
:6:socket:[192137]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[192138]
:pos:	0
:flags:	00
:10:pipe:[192138]
:pos:	0
:flags:	01
:11:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:12:socket:[192139]
:pos:	0
:flags:	02004002
:13:socket:[192140]
:pos:	0
:flags:	02004002
:14:socket:[192142]
:pos:	0
:flags:	02004002
:15:socket:[191167]
:pos:	0
:flags:	04002
:16:socket:[191169]
:pos:	0
:flags:	04002
:17:socket:[191170]
:pos:	0
:flags:	04002
:18:socket:[191173]
:pos:	0
:flags:	04002
:19:/home/keng/.config/transmission/torrents
:pos:	2147483647
:flags:	02304000
:20:/home/keng/.config/transmission/torrents/中文字幕15連發2011-06-10.247b6b31901143fc.torrent
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 3db152f1-4da2-44b0-bc42-33b6e24ea437
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5054.22
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2535
:System Memory: 3992
:System Swap: 4108
:Vendor: Dell Inc.
:System: Latitude E6400 
:Form factor: Portable
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:563) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:563) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:563) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:563) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:563) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:16946:32902:4897) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:9288:4136:563) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2082:4136:563) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1142:4136:563) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4136:563) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10818:4136:563) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:563) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:563) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10554:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 6390235 4437580 4373594 1605632 1377613 1377613
:/dev/sda8 WITHHELD ext4 4096 4096 11722437 3302507 2715128 2940928 2542720 2542720
:/dev/sda2 /home ext4 4096 4096 25168527 3951515 2691063 6307840 5422036 5422036
:/dev/sda5 WITHHELD ext4 4096 4096 6390491 4451596 4387622 1605632 1339270 1339270
:
Comment 1 Eng Kam Hon 2012-07-08 21:04:29 EDT
Created attachment 596954 [details]
File: backtrace
Comment 2 Eng Kam Hon 2012-07-08 21:04:32 EDT
Created attachment 596955 [details]
File: maps
Comment 3 Eng Kam Hon 2012-07-08 21:04:34 EDT
Created attachment 596956 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.